#!/bin/sh

case "$1" in
start)
	nohup /usr/local/www/Zope/start -w '' -f '' -m '' -p /usr/local/www/cgi-bin.default/Zope.cgi >> /usr/local/www/Zope/var/zope-output &
	echo -n " Zope"
	;;
stop)
	/usr/local/www/Zope/stop
	echo -n " Zope"
	;;
*)
	echo "Usage: `basename $0` {start|stop}" >&2
	;;
esac

exit 0
